@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light+Two&display=swap');

h1 {
    font-family: "Shadows Into Light Two", cursive !important;
    font-weight: 400;
    font-style: normal;
    font-size: 4rem !important;
}
.shadows-into-light-two-regular {
  font-family: "Shadows Into Light Two", cursive;
  font-weight: 400;
  font-style: normal;
}

.intro-container {
  padding-bottom: 0px;
}

.section-colour {
    background-color:#f6ecdb !important;
}

.section-title h2 {
    font-size: 45px !important;
    font-family: "Shadows Into Light Two", cursive !important;
    font-weight: 400 !important;
    color: #444444 !important;
}

.template-grid-4 .inline-block.float-left {
    display: block;
    float: none !important;
    max-width: 100%;
    text-align: center;
}

.template-grid-4 .btn-div.inline-block.float-right {
    float: none !important;
    text-align: center;
    display: block;
}

.template-grid-4 .product-name, .template-grid-4 .price-tag {
    font-size: 14px !important;
    line-height: 1.3rem !important;
}

.template-grid-1 .template-grid-heading {
    max-width: 75% !important;
}

.template-grid-heading {
    max-width: 100% !important;
}

.body-container .hr1 {
  border: none;
  height: 40px; /* match image height */
  background: url('https://d29hh3cevg0gwl.cloudfront.net/pages/occasions/26/fathers-day-gifts/bow.png') center no-repeat;
  background-size: contain;
}
.body-container .hr2 {
  border: none;
  height: 40px; /* match image height */
  background: url('https://zoomin-new.s3.amazonaws.com/web-resources/pages/occasions/26/fathers-day-gifts/glass.png') center no-repeat;
  background-size: contain;
}
.body-container .hr3 {
  border: none;
  height: 40px; /* match image height */
  background: url('https://zoomin-new.s3.amazonaws.com/web-resources/pages/occasions/26/fathers-day-gifts/mustache.png') center no-repeat;
  background-size: contain;
}

.fancy-title {
  position: relative;
  display: inline-block;
  padding: 0 80px; /* space for icons */
}

.fancy-title::before {
  content: "";
  position: absolute;
  top: 50%;
  width: 60px;
  height: 60px;
  background: url('https://zoomin-new.s3.ap-south-1.amazonaws.com/web-resources/pages/occasions/26/mothers-day-gifts/section-title-decor-left.png') center/contain no-repeat;
  transform: translateY(-50%);
}

.fancy-title::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 60px;
  height: 60px;
  background: url('https://zoomin-new.s3.ap-south-1.amazonaws.com/web-resources/pages/occasions/26/mothers-day-gifts/section-title-decor-right.png') center/contain no-repeat;
  transform: translateY(-50%);
}

.fancy-title::before {
  left: 0;
}

.fancy-title::after {
  right: 0;
}

.template-grid-2.vertical-align {
    margin: auto;
    width: 65%;;
}

.template-grid.ltr {
    background-color: #c9dbe8;
    border-radius: 12px;
}

.template-grid.rtl {
    background-color: #c9dbe8;
    border-radius: 12px;
}

.closing-copy h3 {
    font-family: "Shadows Into Light Two", cursive !important;
    font-size: 4rem !important;
    color: #444444 !important;
}

@media (max-width: 667px) {
    h1 {
        font-size: 3rem !important;
    }

    .section-title h2 {
        font-size: 35px !important;
    }

    .template-grid-1 .template-grid-heading {
        max-width: 100% !important;
    }

    .template-grid-4 .price-tag {
        font-size: 16px !important;
    }

    .fancy-title {
        padding: 0 40px; /* reduce space for icons on smaller screens */
    }
    
    .fancy-title::before,
    .fancy-title::after {
        width: 50px;
        height: 50px;
    }

    .closing-copy h3 {
        font-size: 2.5rem !important;;
    }

    .template-grid-2.vertical-align {
        margin: 0 auto 20px;
        width: 85%;
    }
}